ul, li, html,a
{
margin: 0; padding: 0;
}

body
{
	text-align: center;
	margin: 0 auto;
	padding: 0;
	font: 100% arial, sans-serif;
	position:relative;
}

li
{
list-style-type: none;
}

a
{
text-decoration: none;
color: #000;
}

/* Navigation Menu */

ul#nav
{
	height: 2em;
	width: 55em;
	margin: 0 0 0 0;
	font-size: 1.5em;
}

ul#nav li
{
position: relative;
float: left;
width: 318px;
height: 1.5em;
line-height: 1.5em;
background-color: #000;
border-right: solid 1px #78431B;
border-left: solid 1px #78431B;


}

ul#nav li.noBorder
{
border-right: none;
}
ul#nav li:hover{
background-color:#000;
}

ul#nav li a{
	background-color: #360405;
	display: block;
	float: left;
	width: 100%;
	font-family: "Times New Roman", Times, serif;
	color: #CC9966;
	font-size: 24px;
	text-align: center;
}

/* Second Tier */

ul#nav li ul
{
display: none;
}

ul#nav li:hover ul
{

display: inline;
float: left;
width: 5em;
height: auto;
margin: 0; padding: 0;
text-align: center;

}

ul#nav li:hover ul li
{
width: 100%;
height: 2em;
background-color:#000;
border: none;
border-bottom: 1px dotted #656667;
overflow: hidden;
}

ul#nav li:hover ul li a
{

display: block;
margin: 0; padding: 0 0 0 0;
height: 100%;
line-height: 1.5em;

}

ul#nav li:hover ul li a:hover
{
background-color: #000;
}

ul#nav a:hover
{
	background-color: #CC9966;
	color: #360405;
	text-decoration:none;
}
